{
    "dc_identifier": "nl.mnre1130.2j.2021.167",
    "dc_title": "Advies vermogenskostenvoet drinkwaterbedrijven vanaf 2022",
    "dc_type": "2j",
    "dc_description": "De Autoriteit Consument en Markt (ACM) geeft advies over de vermogenskostenvoet of Weigthed Average Cost of Capital (WACC) voor drinkwterbedrijven vanaf 2022.",
    "dc_source": "https://open.overheid.nl/Details/ronl-d785404c-68ea-46f9-b402-0e9dac23f59a/1",
    "dc_publisher": "mnre1130",
    "dc_creator": "WooScraper_v1",
    "tooiwl_topic": "water",
    "foi_decisionDate": "2021-10-01",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-10-03",
    "foi_publishedDate": "2021-10-01",
    "dc_date_year": "2021",
    "dc_publisher_name": "Ministerie Van Infrastructuur En Waterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Ministerie Van Infrastructuur En Waterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "76",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1130.2j.2021.167.doc.1",
            "dc_title": "bijlage-1-advies-acm-wacc",
            "foi_fileName": "bijlage-1-advies-acm-wacc.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/ronl-d785404c-68ea-46f9-b402-0e9dac23f59a/pdf"
        }
    ]
}